jadb/alchemyapi

Natural Language Processing using AlchemyAPI

1.0.0 2014-09-20 03:55 UTC

README

Installation

{
	"require": {
		"jadb/alchemyapi": "1.*"
	}
}

Credits

Initially inspired by the official SDK and an abandoned composer package.

I like to believe this one is better :)